a{color:#507b8f;}
a:hover{color:#507b8f;}
.sp-megamenu-parent >li.active>a,
.sp-megamenu-parent >li:hover>a{color:#FFF;}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a:hover{background:#507b8f;}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a{color:#507b8f;}
#offcanvas-toggler >i{color:#fff;}
#offcanvas-toggler >i:hover{color:#fff;}
.mz-btn1  {
background-color:rgba(7,119,128,0.8);
padding: 55px 15px;
}
.mz-btn1:hover  {
background-color:rgba(3,72,76,0.9);
}
.mz-btn2  {
background-color:rgba(181,79,4,0.8);
padding: 55px 15px;
}
.mz-btn2:hover  {
background-color:rgba(169,87,7,0.7);
}
.mz-btn3  {
background-color:rgba(33,149,87,0.8);
padding: 55px 15px;
}
.mz-btn3:hover  {
background-color:rgba(25,122,75,0.7);
}  
.mz-btn6  {
background-color:rgba(7,119,128,0.8);
padding: 55px 15px;
}
.mz-btn6:hover  {
background-color:rgba(3,72,76,0.9);
}
.mz-btn4  {
background-color:rgba(56,109,98,1);
padding: 55px 15px;
}
.mz-btn4:hover  {
background-color:rgba(48,93,84,1);
}
.mz-btn5  {
background-color:rgba(29,116,121,1);
padding: 84px 15px;
}
.mz-btn5:hover  {
background-color:rgba(23,96,101,1);
}

.btn-primary,
.sppb-btn-primary{border-color:#0faae4;background-color:#5AADDD;}
.btn-primary:hover,
.sppb-btn-primary:hover{border-color:#0d8ab9;background-color:#0e9cd1;}
ul.social-icons >li a:hover{color:#5AADDD;}
.sp-page-title{background:none; text-align:center}
.layout-boxed .body-innerwrapper{background:#ffffff;}
.sp-module ul >li >a{color:#000000;}
.sp-module ul >li >a:hover{color:#5AADDD;}
.sp-module .latestnews >div >a{color:#000000;}
.sp-module .latestnews >div >a:hover{color:#5AADDD;}
.sp-module .tagscloud .tag-name:hover{background:#5AADDD;}
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li.active > a,
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li > a:hover{background:#5AADDD;}
.search .btn-toolbar button{background:#5AADDD;}
.post-format{background:#5AADDD;}
.voting-symbol span.star.active:before{color:#5AADDD;}
.sp-rating span.star:hover:before,
.sp-rating span.star:hover ~ span.star:before{color:#0e9cd1;}
.entry-link,
.entry-quote{background:#5AADDD;}
blockquote{border-color:#5AADDD;}
.carousel-left:hover,
.carousel-right:hover{background:#5AADDD;}
#sp-footer{background:#5AADDD;}
.sp-comingsoon body{background-color:#5AADDD;}
.pagination>li>a,
.pagination>li>span{color:#000000;}
.pagination>li>a:hover,
.pagination>li>a:focus,
.pagination>li>span:hover,
.pagination>li>span:focus{color:#000000;}
.pagination>.active>a,
.pagination>.active>span{border-color:#5AADDD;background-color:#5AADDD;}
.pagination>.active>a:hover,
.pagination>.active>a:focus,
.pagination>.active>span:hover,
.pagination>.active>span:focus{border-color:#5AADDD;background-color:#5AADDD;}
.at-breaking-item:hover h4,
.at-pricing-item em,
.at-services-item:hover h4,
.at-contact-first-item i,
.at-get-quote-left p strong,
.at-about-second-item:hover h4,
.at-introduction .at-intro-sub:hover h3,
.at-banner-content .sppb-addon-title,
.at-service-item:hover h3,
.at-sub-team h4,
.at-history-sub .at-history-item:hover h3,
.at-statistic i{color:#5AADDD!important;}
.at-works-item i,
.moduleItemReadMore,
.at-breaking-item-button,
.at-pricing-active .at-pricing-button,
.at-pricing-item:hover .at-pricing-button,
.at-promod-button:hover,
.at-work-item:hover h2,
.at-get-quote-button,
.at-team-bottom-button:hover,
.at-services-item:hover em,
.at-skill-sub p .expand,
.at-introduction .at-intro-sub i,
.at-button:hover,
.at-service-item:hover i,
.at-history-sub .at-history-item:hover i{background:#3fbac2!important;}
.at-check-out-content a:hover,
.blogDate{background:#5AADDD;}
.at-button:hover,
.at-button:hover{border:3px solid #5AADDD!important;}
.at-services-item:hover i,
#at-testimonial #border-title img:hover,
.at-services-item:hover em{border-color:#5AADDD!important;}